CRAN Package Check Results for Package gprofiler2

Last updated on 2024-06-12 19:54:21 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.3 10.25 85.50 95.75 OK
r-devel-linux-x86_64-debian-gcc 0.2.3 0.57 2.15 2.72 ERROR
r-devel-linux-x86_64-fedora-clang 0.2.3 121.64 OK
r-devel-linux-x86_64-fedora-gcc 0.2.3 125.57 OK
r-devel-windows-x86_64 0.2.3 8.00 102.00 110.00 OK
r-patched-linux-x86_64 0.2.3 8.57 82.52 91.09 OK
r-release-linux-x86_64 0.2.3 7.65 81.43 89.08 OK
r-release-macos-arm64 0.2.3 87.00 OK
r-release-macos-x86_64 0.2.3 126.00 OK
r-release-windows-x86_64 0.2.3 9.00 103.00 112.00 OK
r-oldrel-macos-arm64 0.2.3 88.00 OK
r-oldrel-macos-x86_64 0.2.3 131.00 OK
r-oldrel-windows-x86_64 0.2.3 10.00 116.00 126.00 OK

Check Details

Version: 0.2.3
Check: package dependencies
Result: ERROR Packages required but not available: 'ggplot2', 'plotly', 'tidyr', 'dplyr' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc